#barre_hashtag, #navigation-principale, #article section.content img, #socialtags, .socialtags, #footer, footer, #plan_content, #liens_dedies, .mobile.footer, header .navbar {
	 display:none;
 }

#titre-photo {
	width:100%;
}

header h1 br {
	display: none;
}

h2, h3, #article h3{
	color:#000000 !important;
	padding:0 !important;
}
.titrage-article-sans-photo p {
	padding:0 !important;
}

#article h3 {
	margin-left: 0 !important;
	padding-bottom:0 !important;
	margin-bottom:0 !important;
}
#article p, #article section.content p, #article .texte.surlignable p {margin-top:0 !important;font-size:1em !important;line-height:1.2em !important;color:#000000 !important;padding:0 !important;}
#article .texte a {
	color:#000000;
	text-decoration:underline;
	font-weight: normal !important;
}
#article .texte a[href^="http"]:not([href*="http://cohesion-territoires.gouv.fr"]):after{content:" (" attr(href) ")";}
#sidebar .ps a[href^="http"]:not([href*="http://cohesion-territoires.gouv.fr"]):after{content:" (" attr(href) ")";}
#article .texte p a.document {
	background:none !important;
	padding:0 !important;
	text-decoration: underline!important;
	font-weight: normal !important;
}
#article .texte p a.document:after, #article .texte p a:after, #carousel_publications a:after{
	content:" (http://cohesion-territoires.gouv.fr/" attr(href) ")";

}
header #logo, header #slogan {
	float: left;
}

#titre-photo {
	margin-top:0 !important;
	position:relative;
}
#article ul {
	margin-bottom: 10px;
}
#article ul li {
	font-size: 1em !important;
	line-height: 1.2em !important;
}

#article img {
	display: none;
}

#sidebar .ps {
	padding:0 !important;
	font-size:1em !important;
	line-height: 1.2em !important;
}

#sidebar.span3 {
	margin-top:0;
	color:#000000 !important;
}

#carousel_publications a {
	text-decoration: underline !important;
}

#carousel_publications h4 {
	text-align: left !important;
	margin-left: 0 !important;
}

#rubrique_content_dossier #titre_content h2, #rubrique_content_dossier #titre_content p.date, #rubrique_content_dossier #titre_content .chapo {
	text-align:left !important;
}
#sommaire {
	display: none !important;
}
li.carousel-inner.slides {
	float:none !important;
}
#rubrique_content_dossier #titre_content {
	border-bottom: 1px solid #000000 !important;
}

#rubrique_content_dossier #titre_content .chapo, #rubrique_content_dossier #titre_content .chapo, #titre_content h2 {
	padding:0 !important;
	margin-left:0 !important;
}

#titre_content {
	padding-left:0 !important;
}
/*@media print{*{text-shadow:none !important;color:#000 !important;background:transparent !important;box-shadow:none !important;} a,a:visited{text-decoration:underline;} a[href]:after{content:" (" attr(href) ")";} abbr[title]:after{content:" (" attr(title) ")";} .ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:"";} pre,blockquote{border:1px solid #999;page-break-inside:avoid;} thead{display:table-header-group;} tr,img{page-break-inside:avoid;} img{max-width:100% !important;}}*/